## org.mariadb.jdbc.internal.com.send
Interface InterfaceAuthSwitchSendResponsePacket

All Superinterfaces:
  InterfaceSendPacket

All Known Implementing Classes:
  AbstractAuthSwitchSendResponsePacket, SendClearPasswordAuthPacket, SendGssApiAuthPacket, SendNativePasswordAuthPacket, SendOldPasswordAuthPacket, SendPamAuthPacket

    public interface InterfaceAuthSwitchSendResponsePacket

extends InterfaceSendPacket

Method Summary
`void` `handleResultPacket(PacketInputStream reader)`

Methods inherited from interface org.mariadb.jdbc.internal.com.send.InterfaceSendPacket
`send`

Method Detail

### handleResultPacket

    void handleResultPacket(PacketInputStream reader)
                            throws SQLException,
                                   IOException

  Throws:
    `SQLException`
    `IOException`

Copyright © 2017. All rights reserved.